/*
 Theme Name:   Modality Child
 Theme URI:    http://ptel.pogledtel.rs/
 Description:  Modality child theme 
 Author:       JC
 Author URI:   http://www.wpbeginner.com
 Template:     modality
 Version:      1.0.0
*/

@import url("../modality/style.css");

p {
	font-size: 16px;
}

.search-submit,
.wpcf7-form-control,
.main-navigation ul ul,
.content-boxes .circle,
.feature .circle,
.section-title-right::after,
.boxtitle::after,
.section-title::after,
.content-btn,
#comments .form-submit #submit
{
	display: none;
	visibility: hidden;
}

.copyright-wrap span.right {
display: none;
visibility: hidden;
color: #000000;
}